### Method

# Gtk Notebookpage_num

#### Declaration [src]

    int
    gtk_notebook_page_num (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Finds the index of the page which contains the given child widget.

#### Parameters

`child`

  Type: `GtkWidget`

  A `GtkWidget`

  The data is owned by the caller of the method.

#### Return value

Type: `int`

The index of the page containing `child`, or -1 if `child` is not in the notebook.